@font-face {
    font-family: "iconset";
    src: url('iconset.woff') format('woff'),
         url('iconset.svg') format('svg');
}
.box[data-icon]:before {
    content: attr(data-icon);
    font: clamp(1.5rem, 1.075rem + 2.2667vw, 2.35rem)/1 "iconset";
}
.box[data-icon]::before {
	background: #dbe1e7;
	padding: .75rem;
	border-radius: 4px;
	margin-bottom: .5rem;
	display: inline-block;
	position: relative;
	text-align: center;
	align-items: center;
	justify-content: center;
}

.item--wrapper{
     background: #f9fafb;
 }
 
.item--wrapper > .grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(3, 1fr);
    max-width: 1200px;
    margin: auto;
    padding: 1rem .5rem;
}

@media (max-width: 991px) {
.item--wrapper > .grid{
    grid-template-columns: repeat(2, 1fr);
        }
      }

@media (max-width: 767px) {
.item--wrapper > .grid {
    grid-template-columns: 1fr;
  }
    }



.item--wrapper .item {
    padding: 1rem;
    display: flex;
    /*align-items: center;*/
    gap:0 1rem;
    color: #000;
    font-size: 1rem;
}
@media (max-width: 575px) {
.item--wrapper .item {
    flex-wrap: wrap;
  }
    }
.item--wrapper h4 {
  font-size: 1.125rem;
  font-weight: 700;
}
.item--wrapper svg {
	min-width: 64px;
	height: 64px;
	flex: 0 1 auto;
	background: #dbe1e7;
	padding: .75rem;
	border-radius: 4px;
    margin-bottom: .5rem;
}

.item--wrapper p{margin:0 0 1rem 0;}

